### Property

# Clutter Actor:translation-z

#### Declaration

    property translation-z: float [ read, write ]

#### Description [src]

An additional translation applied along the Z axis, relative to the actor’s `ClutterActor:pivot-point`.

The `ClutterActor:translation-z` property is animatable.

Type:`gfloat`

Default value | 0.000000

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no